<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cool.store.mapper.closeup.CloseUpAuditRecordMapper">
  <resultMap id="BaseResultMap" type="com.cool.store.entity.closeup.CloseUpAuditRecordDO">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="apply_id" jdbcType="BIGINT" property="applyId" />
    <result column="record_type" jdbcType="TINYINT" property="recordType" />
    <result column="action_remark" jdbcType="VARCHAR" property="actionRemark" />
    <result column="handler_user_id" jdbcType="VARCHAR" property="handlerUserId" />
    <result column="handler_user_name" jdbcType="VARCHAR" property="handlerUserName" />
    <result column="handler_user_ids" jdbcType="VARCHAR" property="handlerUserIds" />
    <result column="receive_task_time" jdbcType="TIMESTAMP" property="receiveTaskTime" />
    <result column="finish_task_time" jdbcType="TIMESTAMP" property="finishTaskTime" />
    <result column="audit_status" jdbcType="TINYINT" property="auditStatus" />
    <result column="deleted" jdbcType="BIT" property="deleted" />
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="updated_time" jdbcType="TIMESTAMP" property="updatedTime" />
  </resultMap>
</mapper>